body {
    margin: 0 auto;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    max-width: 300px;
}

label {
    color: rebeccapurple;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid rebeccapurple;
    margin-bottom: 5px;
}

button {
    background: rebeccapurple;
    color: whitesmoke;
    font-weight: bold;
    padding: 10px 20px;
    border: 1px solid rebeccapurple;
    
}

#delete-btn {
    background: white;
    color: rebeccapurple;
}

ul {
    list-style: none;
    margin-top: 20px;
    padding-left: 0;
}

li {
    margin-top: 5px;
}

a {
    color: rebeccapurple;
}